import * as React from 'react';
import { ReactComponent as Icon } from "./Bookmark.js";
import createIcon from "../create-icon";
var Bookmark = createIcon(Icon);
export default /*#__PURE__*/React.memo(Bookmark);

